Subject: Re: [git patches] net driver fixes

From: Divy Le Ray <[email-masked]>
Date: Mon, 17 Dec 2007 18:52:58 -0800

> <http://vger.kernel.org/majordomo-info.html>
>
> The last thing I have from you, in netdev#upstream, is
>
> commit 75758e8aa4b7d5c651261ce653dd8d0b716e1eda
> Author: Divy Le Ray <[email-masked]>
> Date:   Wed Dec 5 10:15:01 2007 -0800
>
>      cxgb3 - T3C support update
>
>      Update GPIO mapping for T3C.
>      Update xgmac for T3C support.
>      Fix typo in mtu table.
>
> and there's nothing in my inbox.
>
> So if that is not the change you want, yes, please do resend.
>

Okay, I just resent. You originally attempted to apply these patches to 
the #upstream-fixes branch,
which failed for the 2 patches i just reposted. I guess it is why 
they're no longer in your inbox.

Cheers,
Divy